clear
use "C:\ExpWorkFlowSimData\A0_to_STATA.dta" 

sum initwage, d
sum wage, d


keep if tenure2==1

gen annexp=jobexp/52
gen annexp2 = annexp^2
gen annexp3 = annexp^3
gen annexp4 = annexp^4
gen annexp5 = annexp^5

sum lagwage, d
sum lagwage if annexp<=1, d

reg lagwage annexp annexp2 annexp3 annexp4 annexp5
predict plagwage

gen wagedev2 = abs(lagwage-plagwage)

reg wagedev2 annexp, cluster(id)

areg wagedev2 annexp, absorb(id)

#delimit;
graph twoway (scatter wagedev2 annexp),
		title({&alpha} = 0 Simulation)
		xtitle("Years Experience")
		ytitle("Wage Volatility")
		legend(off)
		graphregion(color(white))
;
